﻿.dnnpane-c-layout-placeholder {
    display: none;
}

.agency-custom-text-w img {
    width: 100%;
}

.agency-custom-text-w p {
    color: #7d7d7d;
    font-size: 16px;
    line-height: 22px;
}

.w-blue-tab h2 {
    position: absolute;
    top: -104px;
    left: 0;
    font-size: 36px;
    font-weight: 300;
    text-transform: uppercase;
    background: #00aeef;
    color: #fff;
    padding: 30px 50px;
}

@media (max-width: 850px) {

    .w-blue-tab h2 {
        position: static;
    }

}